### Method

# Ggit Signature get_time_zone

#### Declaration [src]

    GTimeZone*
    ggit_signature_get_time_zone (
      GgitSignature* signature
    )

#### Description [src]

Gets the timezone in which the action happened.

#### Return value

Type: `GTimeZone`

The timezone in which the action happened or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.